package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 实时运行-储能功率数据
 *
 */
public class EnergyStoragePowVo {
    /**
     * 月份 月+日
     */
    private String monthDay;

    /**
     * pcs实时有功功率
     */
    private BigDecimal pcsTotalActPower;

    /**
     * pcs实时无功功率
     */
    private BigDecimal pcsTotalReactivePower;

    /**
     * pcs昨日有功功率
     */
    private BigDecimal pcsYtdActPower;

    /**
     * pcs昨日无功功率
     */
    private BigDecimal pcsYtdReactivePower;

    public String getMonthDay() {
        return monthDay;
    }

    public void setMonthDay(String monthDay) {
        this.monthDay = monthDay;
    }

    public BigDecimal getPcsTotalActPower() {
        return pcsTotalActPower;
    }

    public void setPcsTotalActPower(BigDecimal pcsTotalActPower) {
        this.pcsTotalActPower = pcsTotalActPower;
    }

    public BigDecimal getPcsTotalReactivePower() {
        return pcsTotalReactivePower;
    }

    public void setPcsTotalReactivePower(BigDecimal pcsTotalReactivePower) {
        this.pcsTotalReactivePower = pcsTotalReactivePower;
    }

    public BigDecimal getPcsYtdActPower() {
        return pcsYtdActPower;
    }

    public void setPcsYtdActPower(BigDecimal pcsYtdActPower) {
        this.pcsYtdActPower = pcsYtdActPower;
    }

    public BigDecimal getPcsYtdReactivePower() {
        return pcsYtdReactivePower;
    }

    public void setPcsYtdReactivePower(BigDecimal pcsYtdReactivePower) {
        this.pcsYtdReactivePower = pcsYtdReactivePower;
    }
}
